prefix=C:/Qt/Qt-6.3.1
exec_prefix=${prefix}
bindir=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DQuickScene2D
Description: Qt 3DQuickScene2D module
Version: 6.3.1
Libs: -L${libdir} -lQt63DQuickScene2D
Cflags: -I${includedir}/Qt3DQuickScene2D -I${includedir} -DQT_3DQUICKSCENE2D_LIB
Requires: Qt63DCore Qt63DQuick Qt63DRender Qt6Core Qt6Gui Qt6Qml
